Subject: Just for your informations
From: Roshan chetri <[email-masked]>
To: Akhil P Walia <[email-masked]>, Ashok Katoch <[email-masked]>, Divya Sinha <[email-masked]>, Subir Chakma <[email-masked]>
Date: Thu, 4 Oct 2012 07:38:51 +0530 (IST)

Hi,

I have no back, I have less than 10 minute for my break to take dinner beside why should I wait till 7.30 Am....

Narry does not want to take the sales call (F9) if even he is here till 7.30 am.

I am not going to follow the same later on. I am very clear.

It is the problem of the person who is making the roster.

I don't mind doing for a day, but, it will the same case later on.
Regards 
Roshan